(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     66955,       1564]*)
(*NotebookOutlinePosition[     67598,       1586]*)
(*  CellTagsIndexPosition[     67554,       1582]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(<< Graphics`ImplicitPlot`\), "\[IndentingNewLine]", 
    \(f[x_, y_] = 
      5 - 10*x*y - 4  x\^2 + 3  y - y\^4\), "\[IndentingNewLine]", 
    \(fx[x_, y_] = D[f[x, y], x]\), "\[IndentingNewLine]", 
    \(fy[x_, y_] = D[f[x, y], y]\), "\[IndentingNewLine]", 
    \(p1 = 
      ImplicitPlot[fx[x, y] \[Equal] 0, {x, \(-4\), 4}, {y, \(-4\), 4}, 
        PlotStyle \[Rule] RGBColor[1, 0, 0], 
        PlotPoints \[Rule] 10]\), "\[IndentingNewLine]", 
    \(p2 = 
      ImplicitPlot[fy[x, y] \[Equal] 0, {x, \(-4\), 4}, {y, \(-4\), 4}, 
        PlotStyle \[Rule] RGBColor[0, 0, 1]]\), "\[IndentingNewLine]", 
    \(Show[p1, p2]\), "\[IndentingNewLine]", 
    \(fxx[x_, y_] = D[fx[x, y], x]\), "\[IndentingNewLine]", 
    \(fyy[x_, y_] = D[fy[x, y], y]\), "\[IndentingNewLine]", 
    \(fxy[x_, y_] = D[fx[x, y], y]\), "\[IndentingNewLine]", 
    \(d[x_, y_] = 
      fxx[x, y]\ fyy[x, y] - fxy[x, y]^2\), "\[IndentingNewLine]", 
    \({x1, y1} = {x, y} /. 
        FindRoot[{fx[x, y] \[Equal] 0, 
            fy[x, y] \[Equal] 0}, {x, \(-3\), \(-2\)}, {y, 1, 
            2}]\), "\[IndentingNewLine]", 
    \(d[x1, y1]\), "\[IndentingNewLine]", 
    \(f[x1, y1]\), "\[IndentingNewLine]", 
    \({x2, y2} = {x, y} /. 
        FindRoot[{fx[x, y] \[Equal] 0, fy[x, y] \[Equal] 0}, {x, 
            0, \(-1\)}, {y, \(-1\), 1}]\), "\[IndentingNewLine]", 
    \(f[x2, y2]\), "\[IndentingNewLine]", 
    \({x3, y3} = {x, y} /. 
        FindRoot[{fx[x, y] \[Equal] 0, fy[x, y] \[Equal] 0}, {x, 1, 
            3}, {y, \(-1\), \(-3\)}]\), "\[IndentingNewLine]", 
    \(d[x3, y3]\), "\[IndentingNewLine]", 
    \(f[x3, y3]\)}], "Input",
  FormatType->TraditionalForm],

Cell[BoxData[
    \(TraditionalForm\`\(-y\^4\) - 10\ x\ y + 3\ y - 4\ x\^2 + 5\)], "Output"],

Cell[BoxData[
    \(TraditionalForm\`\(-8\)\ x - 10\ y\)], "Output"],

Cell[BoxData[
    \(TraditionalForm\`\(-4\)\ y\^3 - 10\ x + 3\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.120192 0.5 0.120192 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-4)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-2)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(2)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(4)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.07933 0 m
.07933 .00375 L
s
.13942 0 m
.13942 .00375 L
s
.19952 0 m
.19952 .00375 L
s
.31971 0 m
.31971 .00375 L
s
.37981 0 m
.37981 .00375 L
s
.4399 0 m
.4399 .00375 L
s
.5601 0 m
.5601 .00375 L
s
.62019 0 m
.62019 .00375 L
s
.68029 0 m
.68029 .00375 L
s
.80048 0 m
.80048 .00375 L
s
.86058 0 m
.86058 .00375 L
s
.92067 0 m
.92067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-4)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-2)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(2)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(4)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .07933 m
.00375 .07933 L
s
0 .13942 m
.00375 .13942 L
s
0 .19952 m
.00375 .19952 L
s
0 .31971 m
.00375 .31971 L
s
0 .37981 m
.00375 .37981 L
s
0 .4399 m
.00375 .4399 L
s
0 .5601 m
.00375 .5601 L
s
0 .62019 m
.00375 .62019 L
s
0 .68029 m
.00375 .68029 L
s
0 .80048 m
.00375 .80048 L
s
0 .86058 m
.00375 .86058 L
s
0 .92067 m
.00375 .92067 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.01923 .88462 m
.03259 .87393 L
.12607 .79915 L
.16613 .76709 L
.23291 .71368 L
.29968 .66026 L
.33974 .62821 L
.43323 .55342 L
.44658 .54274 L
.55342 .45726 L
.56677 .44658 L
.66026 .37179 L
.70032 .33974 L
.76709 .28632 L
.83387 .23291 L
.87393 .20085 L
.96741 .12607 L
.98077 .11538 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005`3oool3000003`0oooo1000000l0?ooo`800000
?P3oool4000003l0oooo0`0000040?ooo`00603oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo03`0oooo00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00<0oooo000E0?ooo`D00000?@3oool00`000000oooo0?ooo`0k0?ooo`040000003o
ool0oooo000003h0oooo00<000000?ooo`3oool0?@3oool5000000@0oooo000?0?ooo`@000000P3o
ool010000000oooo0?ooo`00000g0?ooo`@00000103oool00`000000oooo0?ooo`0j0?ooo`040000
003oool0oooo000003l0oooo00<000000?ooo`3oool0?03oool010000000oooo0?ooo`0000050?oo
o`005P3oool00`000000oooo0000000m0?ooo`040000003oool0oooo000003/0oooo00@000000?oo
o`3oool00000?@3oool010000000oooo0?ooo`00000n0?ooo`030000003oool0000000D0oooo000G
0?ooo`800000?P3oool2000003d0oooo0P00000o0?ooo`800000@03oool2000000D0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000?0?oo
ool000004P00000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo0009
0?ooo`<000000`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool5000000<0oooo0`00003o0?ooo`l0
oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3o0?ooo`l0oooo00080?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`002@3oool2000000@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool80?ooo`03
0?l0003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo
0?ooo`050?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool01P3o
ool000l0oooo00<000000?ooo`3oool0o`3oool50?ooo`030?l0003oool0oooo00L0oooo000?0?oo
o`030000003oool0oooo0?l0oooo103oool00`3o0000oooo0?ooo`080?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`80oooo0P3o000;0?ooo`003`3oool200000?l0oooo0P3oool00`3o0000oooo
0?ooo`0;0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`030?l0003oool0oooo00`0oooo000?
0?ooo`030000003oool0oooo0?d0oooo0P3o000?0?ooo`003`3oool00`000000oooo0?ooo`3l0?oo
o`030?l0003oool0oooo00l0oooo000?0?ooo`030000003oool0oooo0?/0oooo00<0o`000?ooo`3o
ool0403oool000l0oooo00<000000?ooo`3oool0n@3oool20?l001<0oooo000?0?ooo`030000003o
ool0oooo0?P0oooo00<0o`000?ooo`3oool04`3oool000l0oooo00<000000?ooo`3oool0m`3oool0
0`3o0000oooo0?ooo`0D0?ooo`003`3oool00`000000oooo0?ooo`3f0?ooo`030?l0003oool0oooo
01D0oooo000?0?ooo`030000003oool0oooo0?@0oooo0P3o000H0?ooo`003`3oool00`000000oooo
0?ooo`3c0?ooo`030?l0003oool0oooo01P0oooo000?0?ooo`030000003oool0oooo0?80oooo00<0
o`000?ooo`3oool06@3oool000l0oooo00<000000?ooo`3oool0l03oool20?l001`0oooo000?0?oo
o`030000003oool0oooo0>l0oooo00<0o`000?ooo`3oool0703oool000l0oooo00<000000?ooo`3o
ool0kP3oool00`3o0000oooo0?ooo`0M0?ooo`003`3oool00`000000oooo0?ooo`3/0?ooo`80o`00
803oool000l0oooo00<000000?ooo`3oool0j`3oool00`3o0000oooo0?ooo`0P0?ooo`003`3oool2
00000>/0oooo00<0o`000?ooo`3oool08@3oool000l0oooo00<000000?ooo`3oool0j@3oool00`3o
0000oooo0?ooo`0R0?ooo`003`3oool00`000000oooo0?ooo`3W0?ooo`80o`009@3oool000l0oooo
00<000000?ooo`3oool0iP3oool00`3o0000oooo0?ooo`0U0?ooo`003`3oool00`000000oooo0?oo
o`3U0?ooo`030?l0003oool0oooo02H0oooo000?0?ooo`030000003oool0oooo0>@0oooo00<0o`00
0?ooo`3oool09`3oool000l0oooo00<000000?ooo`3oool0h`3oool00`3o0000oooo0?ooo`0X0?oo
o`003`3oool00`000000oooo0?ooo`3Q0?ooo`80o`00:`3oool000l0oooo00<000000?ooo`3oool0
h03oool00`3o0000oooo0?ooo`0[0?ooo`003`3oool00`000000oooo0?ooo`3O0?ooo`030?l0003o
ool0oooo02`0oooo000?0?ooo`030000003oool0oooo0=h0oooo00<0o`000?ooo`3oool0;@3oool0
00l0oooo00<000000?ooo`3oool0g03oool20?l00300oooo000?0?ooo`030000003oool0oooo0=/0
oooo00<0o`000?ooo`3oool0<03oool000l0oooo00<000000?ooo`3oool0fP3oool00`3o0000oooo
0?ooo`0a0?ooo`001`3oool4000000@0oooo00<000000?ooo`3oool0f03oool20?l003@0oooo0007
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0e`3oool00`3o0000oooo0?ooo`0d
0?ooo`00203oool00`000000oooo0?ooo`040?ooo`<00000eP3oool00`3o0000oooo0?ooo`0e0?oo
o`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0e@3oool00`3o0000oooo0?ooo`0f0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0=<0oooo0P3o000i0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0
dP3oool00`3o0000oooo0?ooo`0i0?ooo`003`3oool00`000000oooo0?ooo`3A0?ooo`030?l0003o
ool0oooo03X0oooo000?0?ooo`030000003oool0oooo0<l0oooo0P3o000m0?ooo`003`3oool00`00
0000oooo0?ooo`3>0?ooo`030?l0003oool0oooo03d0oooo000?0?ooo`030000003oool0oooo0<d0
oooo00<0o`000?ooo`3oool0?P3oool000l0oooo00<000000?ooo`3oool0c03oool00`3o0000oooo
0?ooo`0o0?ooo`003`3oool00`000000oooo0?ooo`3;0?ooo`030?l0003oool0oooo0400oooo000?
0?ooo`030000003oool0oooo0<T0oooo0P3o00130?ooo`003`3oool00`000000oooo0?ooo`380?oo
o`030?l0003oool0oooo04<0oooo000?0?ooo`030000003oool0oooo0<L0oooo00<0o`000?ooo`3o
ool0A03oool000l0oooo00<000000?ooo`3oool0aP3oool00`3o0000oooo0?ooo`150?ooo`003`3o
ool00`000000oooo0?ooo`350?ooo`030?l0003oool0oooo04H0oooo000?0?ooo`030000003oool0
oooo0<<0oooo0P3o00190?ooo`003`3oool200000<<0oooo00<0o`000?ooo`3oool0B@3oool000l0
oooo00<000000?ooo`3oool0`@3oool00`3o0000oooo0?ooo`1:0?ooo`003`3oool00`000000oooo
0?ooo`300?ooo`030?l0003oool0oooo04/0oooo000?0?ooo`030000003oool0oooo0;l0oooo00<0
o`000?ooo`3oool0C03oool000l0oooo00<000000?ooo`3oool0_@3oool20?l004l0oooo000?0?oo
o`030000003oool0oooo0;`0oooo00<0o`000?ooo`3oool0C`3oool000l0oooo00<000000?ooo`3o
ool0^`3oool00`3o0000oooo0?ooo`1@0?ooo`003`3oool00`000000oooo0?ooo`2i0?ooo`80o`00
D`3oool000l0oooo00<000000?ooo`3oool0^03oool00`3o0000oooo0?ooo`1C0?ooo`003`3oool0
0`000000oooo0?ooo`2g0?ooo`030?l0003oool0oooo05@0oooo000?0?ooo`030000003oool0oooo
0;D0oooo0P3o001G0?ooo`003`3oool00`000000oooo0?ooo`2d0?ooo`030?l0003oool0oooo05L0
oooo000?0?ooo`030000003oool0oooo0;<0oooo00<0o`000?ooo`3oool0F03oool000l0oooo00<0
00000?ooo`3oool0/@3oool20?l005/0oooo000?0?ooo`030000003oool0oooo0;00oooo00<0o`00
0?ooo`3oool0F`3oool000l0oooo00<000000?ooo`3oool0[`3oool00`3o0000oooo0?ooo`1L0?oo
o`003`3oool00`000000oooo0?ooo`2^0?ooo`030?l0003oool0oooo05d0oooo000?0?ooo`800000
[@3oool20?l00600oooo000?0?ooo`030000003oool0oooo0:/0oooo00<0o`000?ooo`3oool0H03o
ool000l0oooo00<000000?ooo`3oool0ZP3oool00`3o0000oooo0?ooo`1Q0?ooo`003`3oool00`00
0000oooo0?ooo`2Y0?ooo`030?l0003oool0oooo0680oooo000?0?ooo`030000003oool0oooo0:P0
oooo00<0o`000?ooo`3oool0H`3oool000l0oooo00<000000?ooo`3oool0YP3oool20?l006H0oooo
000?0?ooo`030000003oool0oooo0:D0oooo00<0o`000?ooo`3oool0IP3oool000l0oooo00<00000
0?ooo`3oool0Y03oool00`3o0000oooo0?ooo`1W0?ooo`003`3oool00`000000oooo0?ooo`2S0?oo
o`030?l0003oool0oooo06P0oooo000?0?ooo`030000003oool0oooo0:80oooo00<0o`000?ooo`3o
ool0J@3oool000l0oooo00<000000?ooo`3oool0X03oool20?l006`0oooo000?0?ooo`030000003o
ool0oooo09l0oooo00<0o`000?ooo`3oool0K03oool000l0oooo00<000000?ooo`3oool0WP3oool0
0`3o0000oooo0?ooo`1]0?ooo`003`3oool00`000000oooo0?ooo`2M0?ooo`030?l0003oool0oooo
06h0oooo000?0?ooo`030000003oool0oooo09`0oooo00<0o`000?ooo`3oool0K`3oool000l0oooo
00<000000?ooo`3oool0VP3oool20?l00780oooo000?0?ooo`800000VP3oool00`3o0000oooo0?oo
o`1b0?ooo`003`3oool00`000000oooo0?ooo`2H0?ooo`030?l0003oool0oooo07<0oooo000?0?oo
o`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0M03oool000l0oooo00<000000?ooo`3o
ool0UP3oool00`3o0000oooo0?ooo`1e0?ooo`003`3oool00`000000oooo0?ooo`2D0?ooo`80o`00
N03oool000l0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`1h0?ooo`003`3oool0
0`000000oooo0?ooo`2B0?ooo`030?l0003oool0oooo07T0oooo000?0?ooo`030000003oool0oooo
0900oooo0P3o001l0?ooo`003`3oool00`000000oooo0?ooo`2?0?ooo`030?l0003oool0oooo07`0
oooo000?0?ooo`030000003oool0oooo08h0oooo00<0o`000?ooo`3oool0O@3oool000l0oooo00<0
00000?ooo`3oool0S@3oool00`3o0000oooo0?ooo`1n0?ooo`003`3oool00`000000oooo0?ooo`2;
0?ooo`80o`00P@3oool000l0oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`210?oo
o`003`3oool00`000000oooo0?ooo`290?ooo`030?l0003oool0oooo0880oooo00080?ooo`800000
1@3oool00`000000oooo0?ooo`280?ooo`030?l0003oool0oooo08<0oooo00070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0QP3oool20?l008H0oooo00070?ooo`040000003o
ool0oooo000000@0oooo0`0000250?ooo`030?l0003oool0oooo08H0oooo00070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`270?ooo`001`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0880oooo0P3o002:0?ooo`00203o
ool2000000D0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?ooo`2:0?ooo`003`3oool0
0`000000oooo0?ooo`200?ooo`030?l0003oool0oooo08/0oooo000?0?ooo`030000003oool0oooo
07l0oooo00<0o`000?ooo`3oool0S03oool000l0oooo00<000000?ooo`3oool0O@3oool20?l008l0
oooo000?0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool0S`3oool000l0oooo00<0
00000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`2@0?ooo`003`3oool00`000000oooo0?ooo`1j
0?ooo`030?l0003oool0oooo0940oooo000?0?ooo`030000003oool0oooo07P0oooo0P3o002D0?oo
o`003`3oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo09@0oooo000?0?ooo`030000
003oool0oooo07H0oooo00<0o`000?ooo`3oool0U@3oool000l0oooo00<000000?ooo`3oool0M@3o
ool00`3o0000oooo0?ooo`2F0?ooo`003`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0
oooo09L0oooo000?0?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool0V03oool000l0
oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`2I0?ooo`003`3oool200000740oooo
0P3o002L0?ooo`003`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo09`0oooo000?
0?ooo`030000003oool0oooo06h0oooo00<0o`000?ooo`3oool0W@3oool000l0oooo00<000000?oo
o`3oool0K03oool20?l00:00oooo000?0?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3o
ool0X03oool000l0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`2Q0?ooo`003`3o
ool00`000000oooo0?ooo`1X0?ooo`80o`00Y03oool000l0oooo00<000000?ooo`3oool0I`3oool0
0`3o0000oooo0?ooo`2T0?ooo`003`3oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo
0:D0oooo000?0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool0YP3oool000l0oooo
00<000000?ooo`3oool0H`3oool20?l00:T0oooo000?0?ooo`030000003oool0oooo0680oooo00<0
o`000?ooo`3oool0Z@3oool000l0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`2Z
0?ooo`003`3oool00`000000oooo0?ooo`1O0?ooo`80o`00[@3oool000l0oooo00<000000?ooo`3o
ool0GP3oool00`3o0000oooo0?ooo`2]0?ooo`003`3oool00`000000oooo0?ooo`1M0?ooo`030?l0
003oool0oooo0:h0oooo000?0?ooo`800000G03oool20?l00;40oooo000?0?ooo`030000003oool0
oooo05X0oooo00<0o`000?ooo`3oool0/@3oool000l0oooo00<000000?ooo`3oool0F@3oool00`3o
0000oooo0?ooo`2b0?ooo`003`3oool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo0;<0
oooo000?0?ooo`030000003oool0oooo05H0oooo0P3o002f0?ooo`003`3oool00`000000oooo0?oo
o`1E0?ooo`030?l0003oool0oooo0;H0oooo000?0?ooo`030000003oool0oooo05@0oooo00<0o`00
0?ooo`3oool0]`3oool000l0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`2h0?oo
o`003`3oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo0;T0oooo000?0?ooo`030000
003oool0oooo0500oooo0P3o002l0?ooo`003`3oool00`000000oooo0?ooo`1?0?ooo`030?l0003o
ool0oooo0;`0oooo000?0?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0_@3oool0
00l0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`2n0?ooo`003`3oool00`000000
oooo0?ooo`1;0?ooo`80o`00`@3oool000l0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo
0?ooo`310?ooo`003`3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo0<80oooo000?
0?ooo`800000B03oool20?l00<D0oooo000?0?ooo`030000003oool0oooo04H0oooo00<0o`000?oo
o`3oool0a@3oool000l0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`360?ooo`00
3`3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo0<L0oooo000?0?ooo`030000003o
ool0oooo0480oooo0P3o003:0?ooo`003`3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0
oooo0<X0oooo000?0?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3oool0b`3oool000l0
oooo00<000000?ooo`3oool0?P3oool20?l00<h0oooo000?0?ooo`030000003oool0oooo03d0oooo
00<0o`000?ooo`3oool0cP3oool000l0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?oo
o`3?0?ooo`003`3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0=00oooo000?0?oo
o`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0d@3oool000l0oooo00<000000?ooo`3o
ool0>03oool20?l00=@0oooo000?0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0
e03oool000L0oooo100000040?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0e@3o
ool000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0
oooo0=H0oooo00080?ooo`030000003oool0oooo00@0oooo0`00000d0?ooo`030?l0003oool0oooo
0=L0oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool20?l00=X0
oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<@3oool00`3o0000
oooo0?ooo`3J0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`3K0?ooo`003`3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0=`0oooo000?
0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0g@3oool000l0oooo00<000000?oo
o`3oool0;03oool20?l00>00oooo000?0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3o
ool0h03oool000l0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`3Q0?ooo`003`3o
ool00`000000oooo0?ooo`0X0?ooo`80o`00i03oool000l0oooo00<000000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`3T0?ooo`003`3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo
0>D0oooo000?0?ooo`030000003oool0oooo02@0oooo0P3o003X0?ooo`003`3oool00`000000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo0>P0oooo000?0?ooo`030000003oool0oooo0280oooo00<0
o`000?ooo`3oool0j@3oool000l0oooo00<000000?ooo`3oool0803oool20?l00>`0oooo000?0?oo
o`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0k03oool000l0oooo0P00000O0?ooo`03
0?l0003oool0oooo0>d0oooo000?0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0
kP3oool000l0oooo00<000000?ooo`3oool06`3oool20?l00?40oooo000?0?ooo`030000003oool0
oooo01X0oooo00<0o`000?ooo`3oool0l@3oool000l0oooo00<000000?ooo`3oool06@3oool00`3o
0000oooo0?ooo`3b0?ooo`003`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0?<0
oooo000?0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0m03oool000l0oooo00<0
00000?ooo`3oool05@3oool20?l00?L0oooo000?0?ooo`030000003oool0oooo01@0oooo00<0o`00
0?ooo`3oool0m`3oool000l0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`3h0?oo
o`003`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0?T0oooo000?0?ooo`030000
003oool0oooo0140oooo00<0o`000?ooo`3oool0nP3oool000l0oooo00<000000?ooo`3oool03`3o
ool20?l00?d0oooo000?0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0o@3oool0
00l0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`3n0?ooo`003`3oool00`000000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo0?l0oooo000?0?ooo`800000303oool00`3o0000oooo
0?ooo`3o0?ooo`40oooo000?0?ooo`030000003oool0oooo00T0oooo0P3o003o0?ooo`@0oooo000?
0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0o`3oool40?ooo`003`3oool00`00
0000oooo0?ooo`070?ooo`030?l0003oool0oooo0?l0oooo1@3oool000l0oooo00<000000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`3o0?ooo`H0oooo000?0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool0o`3oool70?ooo`003`3oool00`000000oooo0?ooo`030?ooo`80o`00o`3o
ool:0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0?l0oooo2P3oool0
00l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo
0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000?0?ooo`800000o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003o
ool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?
0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo
3`3oool000T0oooo0`0000030?ooo`030000003oool0oooo0?l0oooo3`3oool000X0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00070?ooo`D000000`3oool30000
0?l0oooo3`3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00080?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
2@3oool2000000@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00?l0oooo8@3oool00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-4.63165, -4.5857, 0.0306331, \
0.0306331}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.120192 0.5 0.120192 [
[.01923 -0.0125 -6 -9 ]
[.01923 -0.0125 6 0 ]
[.25962 -0.0125 -6 -9 ]
[.25962 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.74038 -0.0125 -3 -9 ]
[.74038 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(-4)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(-2)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(2)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(4)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.07933 0 m
.07933 .00375 L
s
.13942 0 m
.13942 .00375 L
s
.19952 0 m
.19952 .00375 L
s
.31971 0 m
.31971 .00375 L
s
.37981 0 m
.37981 .00375 L
s
.4399 0 m
.4399 .00375 L
s
.5601 0 m
.5601 .00375 L
s
.62019 0 m
.62019 .00375 L
s
.68029 0 m
.68029 .00375 L
s
.80048 0 m
.80048 .00375 L
s
.86058 0 m
.86058 .00375 L
s
.92067 0 m
.92067 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-4)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-2)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(2)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(4)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .07933 m
.00375 .07933 L
s
0 .13942 m
.00375 .13942 L
s
0 .19952 m
.00375 .19952 L
s
0 .31971 m
.00375 .31971 L
s
0 .37981 m
.00375 .37981 L
s
0 .4399 m
.00375 .4399 L
s
0 .5601 m
.00375 .5601 L
s
0 .62019 m
.00375 .62019 L
s
0 .68029 m
.00375 .68029 L
s
0 .80048 m
.00375 .80048 L
s
0 .86058 m
.00375 .86058 L
s
0 .92067 m
.00375 .92067 L
s
.25 Mabswid
0 0 m
0 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.01923 .76531 m
.04453 .7609 L
.06984 .75632 L
.08746 .75304 L
.09514 .7516 L
.12045 .74672 L
.14575 .74162 L
.17105 .73628 L
.19636 .73066 L
.20903 .72773 L
.22166 .7248 L
.24696 .71864 L
.27227 .71206 L
.29757 .70501 L
.30638 .70243 L
.32287 .69754 L
.34818 .68943 L
.37348 .68045 L
.38219 .67713 L
.39879 .67066 L
.42409 .65945 L
.43916 .65182 L
.44939 .64649 L
.4747 .6305 L
.47998 .62652 L
.5 .60963 L
.50735 .60121 L
.52395 .57591 L
.5253 .57296 L
.53247 .55061 L
.53561 .5253 L
.53606 .5 L
.53651 .4747 L
.53965 .44939 L
.54817 .42409 L
.55061 .4187 L
.56477 .39879 L
.57591 .38656 L
.59213 .37348 L
.60121 .36679 L
.62652 .35147 L
.63295 .34818 L
.65182 .33875 L
.67713 .32781 L
.68993 .32287 L
.70243 .31814 L
.72773 .3093 L
.75304 .30131 L
.76574 .29757 L
.77834 .2939 L
Mistroke
.80364 .28692 L
.82895 .28041 L
.85425 .27431 L
.86308 .27227 L
.87955 .26848 L
.90486 .26291 L
.93016 .2576 L
.95547 .25254 L
.98077 .24769 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000182000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`005`3oool3000003`0oooo1000000l0?ooo`800000
?P3oool4000003l0oooo0`0000040?ooo`00603oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo03`0oooo00@000000?ooo`3oool00000?@3oool00`000000oooo0?ooo`110?ooo`030000
003oool0oooo00<0oooo000E0?ooo`D00000?@3oool00`000000oooo0?ooo`0k0?ooo`040000003o
ool0oooo000003h0oooo00<000000?ooo`3oool0?@3oool5000000@0oooo000?0?ooo`@000000P3o
ool010000000oooo0?ooo`00000g0?ooo`@00000103oool00`000000oooo0?ooo`0j0?ooo`040000
003oool0oooo000003l0oooo00<000000?ooo`3oool0?03oool010000000oooo0?ooo`0000050?oo
o`005P3oool00`000000oooo0000000m0?ooo`040000003oool0oooo000003/0oooo00@000000?oo
o`3oool00000?@3oool010000000oooo0?ooo`00000n0?ooo`030000003oool0000000D0oooo000G
0?ooo`800000?P3oool2000003d0oooo0P00000o0?ooo`800000@03oool2000000D0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo000?0?oo
ool000004P00000000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00@0oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`040?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo0009
0?ooo`<000000`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000:0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool5000000<0oooo0`00003o0?ooo`l0
oooo00000`3oool000000000000200000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`3o0?ooo`l0oooo00080?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`002@3oool2000000@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo1@3oool40000o`H0oooo
00070?ooo`@00000103oool00`000000oooo0?ooo`3n0?ooo`H0003o2P3oool000L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3i0?ooo`D0003o403oool000P0oooo00<000000?oo
o`3oool0103oool300000?D0oooo10000?lE0?ooo`0000<0oooo0000000000000P0000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0l03oool50000oaT0oooo00070?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0jP3oool60000oah0oooo00080?ooo`800000
1@3oool00`000000oooo0?ooo`3W0?ooo`<0003o903oool000l0oooo00<000000?ooo`3oool0i03o
ool30000obL0oooo000?0?ooo`030000003oool0oooo0>00oooo10000?lZ0?ooo`003`3oool00`00
0000oooo0?ooo`3K0?ooo`D0003o;P3oool000l0oooo00<000000?ooo`3oool0eP3oool50000oc<0
oooo000?0?ooo`030000003oool0oooo0=80oooo10000?lh0?ooo`003`3oool00`000000oooo0?oo
o`3?0?ooo`<0003o?03oool000l0oooo00<000000?ooo`3oool0c03oool30000ocl0oooo000?0?oo
o`030000003oool0oooo0<P0oooo10000?m20?ooo`003`3oool00`000000oooo0?ooo`350?ooo`<0
003oAP3oool000l0oooo00<000000?ooo`3oool0`P3oool30000odT0oooo000?0?ooo`030000003o
ool0oooo0<00oooo0P000?m<0?ooo`003`3oool00`000000oooo0?ooo`2n0?ooo`80003oCP3oool0
00l0oooo0P00002l0?ooo`<0003oD03oool000l0oooo00<000000?ooo`3oool0]`3oool40000oe<0
oooo000?0?ooo`030000003oool0oooo0;@0oooo0`000?mG0?ooo`003`3oool00`000000oooo0?oo
o`2b0?ooo`80003oFP3oool000l0oooo00<000000?ooo`3oool0/03oool20000oe`0oooo000?0?oo
o`030000003oool0oooo0:h0oooo0P000?mN0?ooo`003`3oool00`000000oooo0?ooo`2/0?ooo`80
003oH03oool000l0oooo00<000000?ooo`3oool0ZP3oool20000of80oooo000?0?ooo`030000003o
ool0oooo0:T0oooo00<0003o0?ooo`3oool0HP3oool000l0oooo00<000000?ooo`3oool0Y`3oool2
0000ofD0oooo000?0?ooo`030000003oool0oooo0:D0oooo0P000?mW0?ooo`003`3oool00`000000
oooo0?ooo`2S0?ooo`80003oJ@3oool000l0oooo00<000000?ooo`3oool0X@3oool20000of/0oooo
000?0?ooo`030000003oool0oooo0:00oooo00<0003o0?ooo`3oool0J`3oool000l0oooo00<00000
0?ooo`3oool0W`3oool00`000?l0oooo0?ooo`1/0?ooo`003`3oool00`000000oooo0?ooo`2N0?oo
o`030000o`3oool0oooo06d0oooo000?0?ooo`030000003oool0oooo09`0oooo0P000?m`0?ooo`00
3`3oool2000009/0oooo0P000?mb0?ooo`003`3oool00`000000oooo0?ooo`2I0?ooo`030000o`3o
ool0oooo0780oooo000?0?ooo`030000003oool0oooo09P0oooo00<0003o0?ooo`3oool0L`3oool0
00l0oooo00<000000?ooo`3oool0U`3oool00`000?l0oooo0?ooo`1d0?ooo`003`3oool00`000000
oooo0?ooo`2G0?ooo`030000o`3oool0oooo07@0oooo000?0?ooo`030000003oool0oooo09H0oooo
00<0003o0?ooo`3oool0M@3oool000l0oooo00<000000?ooo`3oool0U@3oool00`000?l0oooo0?oo
o`1f0?ooo`003`3oool00`000000oooo0?ooo`2D0?ooo`030000o`3oool0oooo07L0oooo000?0?oo
o`030000003oool0oooo09@0oooo00<0003o0?ooo`3oool0M`3oool000l0oooo00<000000?ooo`3o
ool0T`3oool00`000?l0oooo0?ooo`1h0?ooo`003`3oool00`000000oooo0?ooo`2B0?ooo`030000
o`3oool0oooo07T0oooo000?0?ooo`030000003oool0oooo0980oooo00<0003o0?ooo`3oool0N@3o
ool000l0oooo00<000000?ooo`3oool0TP3oool00`000?l0oooo0?ooo`1i0?ooo`003`3oool00`00
0000oooo0?ooo`2A0?ooo`030000o`3oool0oooo07X0oooo000?0?ooo`030000003oool0oooo0940
oooo00<0003o0?ooo`3oool0NP3oool000l0oooo00<000000?ooo`3oool0T03oool00`000?l0oooo
0?ooo`1k0?ooo`003`3oool200000940oooo00<0003o0?ooo`3oool0N`3oool000l0oooo00<00000
0?ooo`3oool0S`3oool00`000?l0oooo0?ooo`1l0?ooo`003`3oool00`000000oooo0?ooo`2?0?oo
o`030000o`3oool0oooo07`0oooo000?0?ooo`030000003oool0oooo08l0oooo00<0003o0?ooo`3o
ool0O03oool000l0oooo00<000000?ooo`3oool0S`3oool00`000?l0oooo0?ooo`1l0?ooo`003`3o
ool00`000000oooo0?ooo`2?0?ooo`030000o`3oool0oooo07`0oooo000?0?ooo`030000003oool0
oooo08l0oooo00<0003o0?ooo`3oool0O03oool000l0oooo00<000000?ooo`3oool0S`3oool00`00
0?l0oooo0?ooo`1l0?ooo`003`3oool00`000000oooo0?ooo`2?0?ooo`030000o`3oool0oooo07`0
oooo000?0?ooo`030000003oool0oooo08l0oooo00<0003o0?ooo`3oool0O03oool000l0oooo00<0
00000?ooo`3oool0S`3oool00`000?l0oooo0?ooo`1l0?ooo`003`3oool00`000000oooo0?ooo`2?
0?ooo`030000o`3oool0oooo07`0oooo000?0?ooo`030000003oool0oooo08l0oooo00<0003o0?oo
o`3oool0O03oool000l0oooo00<000000?ooo`3oool0SP3oool00`000?l0oooo0?ooo`1m0?ooo`00
203oool2000000D0oooo00<000000?ooo`3oool0SP3oool00`000?l0oooo0?ooo`1m0?ooo`001`3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo08h0oooo00<0003o0?ooo`3oool0
O@3oool000L0oooo00@000000?ooo`3oool00000103oool3000008h0oooo00<0003o0?ooo`3oool0
O@3oool000L0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`2>0?ooo`030000
o`3oool0oooo07d0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
SP3oool00`000?l0oooo0?ooo`1m0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool0SP3o
ool00`000?l0oooo0?ooo`1m0?ooo`003`3oool00`000000oooo0?ooo`2>0?ooo`030000o`3oool0
oooo07d0oooo000?0?ooo`030000003oool0oooo08h0oooo00<0003o0?ooo`3oool0O@3oool000l0
oooo00<000000?ooo`3oool0SP3oool00`000?l0oooo0?ooo`1m0?ooo`003`3oool00`000000oooo
0?ooo`2>0?ooo`030000o`3oool0oooo07d0oooo000?0?ooo`030000003oool0oooo08h0oooo00<0
003o0?ooo`3oool0O@3oool000l0oooo00<000000?ooo`3oool0SP3oool00`000?l0oooo0?ooo`1m
0?ooo`003`3oool00`000000oooo0?ooo`2>0?ooo`030000o`3oool0oooo07d0oooo000?0?ooo`03
0000003oool0oooo08h0oooo00<0003o0?ooo`3oool0O@3oool000l0oooo00<000000?ooo`3oool0
SP3oool00`000?l0oooo0?ooo`1m0?ooo`003`3oool00`000000oooo0?ooo`2>0?ooo`030000o`3o
ool0oooo07d0oooo000?0?ooo`030000003oool0oooo08h0oooo00<0003o0?ooo`3oool0O@3oool0
00l0oooo00<000000?ooo`3oool0SP3oool00`000?l0oooo0?ooo`1m0?ooo`003`3oool00`000000
oooo0?ooo`2=0?ooo`030000o`3oool0oooo07h0oooo000?0?ooo`800000SP3oool00`000?l0oooo
0?ooo`1n0?ooo`003`3oool00`000000oooo0?ooo`2=0?ooo`030000o`3oool0oooo07h0oooo000?
0?ooo`030000003oool0oooo08`0oooo00<0003o0?ooo`3oool0O`3oool000l0oooo00<000000?oo
o`3oool0S03oool00`000?l0oooo0?ooo`1o0?ooo`003`3oool00`000000oooo0?ooo`2;0?ooo`03
0000o`3oool0oooo0800oooo000?0?ooo`030000003oool0oooo08X0oooo00<0003o0?ooo`3oool0
P@3oool000l0oooo00<000000?ooo`3oool0RP3oool00`000?l0oooo0?ooo`210?ooo`003`3oool0
0`000000oooo0?ooo`290?ooo`030000o`3oool0oooo0880oooo000?0?ooo`030000003oool0oooo
08T0oooo00<0003o0?ooo`3oool0PP3oool000l0oooo00<000000?ooo`3oool0R03oool00`000?l0
oooo0?ooo`230?ooo`003`3oool00`000000oooo0?ooo`280?ooo`030000o`3oool0oooo08<0oooo
000?0?ooo`030000003oool0oooo08L0oooo00<0003o0?ooo`3oool0Q03oool000l0oooo00<00000
0?ooo`3oool0QP3oool00`000?l0oooo0?ooo`250?ooo`003`3oool00`000000oooo0?ooo`250?oo
o`030000o`3oool0oooo08H0oooo000?0?ooo`030000003oool0oooo08@0oooo00<0003o0?ooo`3o
ool0Q`3oool000l0oooo00<000000?ooo`3oool0P`3oool00`000?l0oooo0?ooo`280?ooo`003`3o
ool200000880oooo0P000?n;0?ooo`003`3oool00`000000oooo0?ooo`200?ooo`030000o`3oool0
oooo08/0oooo000?0?ooo`030000003oool0oooo07l0oooo00<0003o0?ooo`3oool0S03oool000l0
oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?ooo`2=0?ooo`003`3oool00`000000oooo
0?ooo`1l0?ooo`80003oT03oool000l0oooo00<000000?ooo`3oool0NP3oool20000oi80oooo000?
0?ooo`030000003oool0oooo07P0oooo0P000?nD0?ooo`003`3oool00`000000oooo0?ooo`1f0?oo
o`80003oUP3oool000l0oooo00<000000?ooo`3oool0M03oool20000oiP0oooo000?0?ooo`030000
003oool0oooo07<0oooo00<0003o0?ooo`3oool0V03oool000l0oooo00<000000?ooo`3oool0L@3o
ool20000oi/0oooo000?0?ooo`030000003oool0oooo06l0oooo0P000?nM0?ooo`003`3oool00`00
0000oooo0?ooo`1]0?ooo`80003oW`3oool000l0oooo00<000000?ooo`3oool0J`3oool20000oj40
oooo000?0?ooo`030000003oool0oooo06P0oooo0`000?nS0?ooo`003`3oool00`000000oooo0?oo
o`1T0?ooo`@0003oYP3oool000l0oooo0P00001R0?ooo`<0003oZP3oool000l0oooo00<000000?oo
o`3oool0G`3oool20000ojd0oooo000?0?ooo`030000003oool0oooo05d0oooo0P000?n_0?ooo`00
3`3oool00`000000oooo0?ooo`1J0?ooo`<0003o/@3oool000l0oooo00<000000?ooo`3oool0E`3o
ool30000ok@0oooo000?0?ooo`030000003oool0oooo05<0oooo10000?ng0?ooo`003`3oool00`00
0000oooo0?ooo`1@0?ooo`<0003o^`3oool000l0oooo00<000000?ooo`3oool0C@3oool30000okh0
oooo000?0?ooo`030000003oool0oooo04T0oooo10000?o10?ooo`003`3oool00`000000oooo0?oo
o`160?ooo`<0003oa@3oool000l0oooo00<000000?ooo`3oool0@P3oool40000olP0oooo000?0?oo
o`030000003oool0oooo03d0oooo1@000?o<0?ooo`003`3oool00`000000oooo0?ooo`0h0?ooo`D0
003od@3oool000l0oooo00<000000?ooo`3oool0=@3oool30000omH0oooo00070?ooo`@00000103o
ool00`000000oooo0?ooo`0_0?ooo`H0003of@3oool000L0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0Z0?ooo`D0003og`3oool000P0oooo00<000000?ooo`3oool0103oool30000
02H0oooo10000?oT0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280
oooo10000?oX0?ooo`001`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01d0
oooo1@000?o/0?ooo`00203oool2000000D0oooo00<000000?ooo`3oool06@3oool40000oo40oooo
000?0?ooo`030000003oool0oooo01<0oooo1P000?oe0?ooo`003`3oool00`000000oooo0?ooo`0=
0?ooo`H0003on`3oool000l0oooo00<000000?ooo`3oool01P3oool70000ool0oooo0P3oool000l0
oooo00<000000?ooo`3oool00P3oool40000ool0oooo2@3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo0P00003o0?oooa00oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`800000
o`3oool@0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0
oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?oo
o`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00
3`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3o
ool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`003`3oool200000?l0oooo403oool000l0oooo00<000000?ooo`3oool0o`3oool?
0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0
oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?oo
o`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000
003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo000?0?ooo`030000003oool0oooo0?l0oooo3`3oool000l0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
00090?ooo`<000000`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0o`3oool?0?ooo`001`3oool5000000<0oooo0`00003o0?oo
o`l0oooo00070?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`00203oool00`000000oooo000000040?ooo`030000003oool0oooo0?l0oooo3`3oool000T0oooo
0P0000040?ooo`030000003oool0oooo0?l0oooo3`3oool000l0oooo00<000000?ooo`3oool0o`3o
ool?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-4.63165, -4.5857, 0.0306331, \
0.0306331}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  ContourGraphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .8 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.4 0.119048 [
[.02381 .3875 -6 -9 ]
[.02381 .3875 6 0 ]
[.2619 .3875 -6 -9 ]
[.2619 .3875 6 0 ]
[.7381 .3875 -3 -9 ]
[.7381 .3875 3 0 ]
[.97619 .3875 -3 -9 ]
[.97619 .3875 3 0 ]
[.4875 .04286 -12 -4.5 ]
[.4875 .04286 0 4.5 ]
[.4875 .1619 -12 -4.5 ]
[.4875 .1619 0 4.5 ]
[.4875 .28095 -12 -4.5 ]
[.4875 .28095 0 4.5 ]
[.4875 .51905 -6 -4.5 ]
[.4875 .51905 0 4.5 ]
[.4875 .6381 -6 -4.5 ]
[.4875 .6381 0 4.5 ]
[.4875 .75714 -6 -4.5 ]
[.4875 .75714 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .4 m
.02381 .40625 L
s
[(-4)] .02381 .3875 0 1 Mshowa
.2619 .4 m
.2619 .40625 L
s
[(-2)] .2619 .3875 0 1 Mshowa
.7381 .4 m
.7381 .40625 L
s
[(2)] .7381 .3875 0 1 Mshowa
.97619 .4 m
.97619 .40625 L
s
[(4)] .97619 .3875 0 1 Mshowa
.125 Mabswid
.08333 .4 m
.08333 .40375 L
s
.14286 .4 m
.14286 .40375 L
s
.20238 .4 m
.20238 .40375 L
s
.32143 .4 m
.32143 .40375 L
s
.38095 .4 m
.38095 .40375 L
s
.44048 .4 m
.44048 .40375 L
s
.55952 .4 m
.55952 .40375 L
s
.61905 .4 m
.61905 .40375 L
s
.67857 .4 m
.67857 .40375 L
s
.79762 .4 m
.79762 .40375 L
s
.85714 .4 m
.85714 .40375 L
s
.91667 .4 m
.91667 .40375 L
s
.25 Mabswid
0 .4 m
1 .4 L
s
.5 .04286 m
.50625 .04286 L
s
[(-3)] .4875 .04286 1 0 Mshowa
.5 .1619 m
.50625 .1619 L
s
[(-2)] .4875 .1619 1 0 Mshowa
.5 .28095 m
.50625 .28095 L
s
[(-1)] .4875 .28095 1 0 Mshowa
.5 .51905 m
.50625 .51905 L
s
[(1)] .4875 .51905 1 0 Mshowa
.5 .6381 m
.50625 .6381 L
s
[(2)] .4875 .6381 1 0 Mshowa
.5 .75714 m
.50625 .75714 L
s
[(3)] .4875 .75714 1 0 Mshowa
.125 Mabswid
.5 .06667 m
.50375 .06667 L
s
.5 .09048 m
.50375 .09048 L
s
.5 .11429 m
.50375 .11429 L
s
.5 .1381 m
.50375 .1381 L
s
.5 .18571 m
.50375 .18571 L
s
.5 .20952 m
.50375 .20952 L
s
.5 .23333 m
.50375 .23333 L
s
.5 .25714 m
.50375 .25714 L
s
.5 .30476 m
.50375 .30476 L
s
.5 .32857 m
.50375 .32857 L
s
.5 .35238 m
.50375 .35238 L
s
.5 .37619 m
.50375 .37619 L
s
.5 .42381 m
.50375 .42381 L
s
.5 .44762 m
.50375 .44762 L
s
.5 .47143 m
.50375 .47143 L
s
.5 .49524 m
.50375 .49524 L
s
.5 .54286 m
.50375 .54286 L
s
.5 .56667 m
.50375 .56667 L
s
.5 .59048 m
.50375 .59048 L
s
.5 .61429 m
.50375 .61429 L
s
.5 .6619 m
.50375 .6619 L
s
.5 .68571 m
.50375 .68571 L
s
.5 .70952 m
.50375 .70952 L
s
.5 .73333 m
.50375 .73333 L
s
.5 .01905 m
.50375 .01905 L
s
.5 .78095 m
.50375 .78095 L
s
.25 Mabswid
.5 0 m
.5 .8 L
s
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .78095 m
.03704 .77037 L
.12963 .6963 L
.16931 .66455 L
.23545 .61164 L
.30159 .55873 L
.34127 .52698 L
.43386 .45291 L
.44709 .44233 L
.55291 .35767 L
.56614 .34709 L
.65873 .27302 L
.69841 .24127 L
.76455 .18836 L
.83069 .13545 L
.87037 .1037 L
.96296 .02963 L
.97619 .01905 L
s
0 0 1 r
.02381 .66278 m
.04887 .65841 L
.07393 .65388 L
.09139 .65063 L
.099 .6492 L
.12406 .64437 L
.14912 .63932 L
.17419 .63403 L
.19925 .62846 L
.2118 .62556 L
.22431 .62265 L
.24937 .61656 L
.27444 .61004 L
.2995 .60306 L
.30822 .6005 L
.32456 .59565 L
.34962 .58763 L
.37469 .57873 L
.38331 .57544 L
.39975 .56903 L
.42481 .55794 L
.43974 .55038 L
.44987 .5451 L
.47494 .52926 L
.48017 .52531 L
.5 .50859 L
.50728 .50025 L
.52372 .47519 L
.52506 .47227 L
.53216 .45013 L
.53527 .42506 L
.53571 .4 L
.53616 .37494 L
.53927 .34987 L
.54771 .32481 L
.55013 .31948 L
.56415 .29975 L
.57519 .28764 L
.59125 .27469 L
.60025 .26806 L
.62531 .25288 L
.63169 .24962 L
.65038 .24028 L
.67544 .22945 L
.68812 .22456 L
.7005 .21987 L
.72556 .21112 L
.75063 .20321 L
.76321 .1995 L
.77569 .19586 L
Mistroke
.80075 .18895 L
.82581 .18251 L
.85088 .17646 L
.85963 .17444 L
.87594 .17069 L
.901 .16516 L
.92607 .15991 L
.95113 .15489 L
.97619 .15009 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 230.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iR000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?oo
o`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool2000008L0oooo00<0o`000?oo
o`3oool01@3oool008l0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`060?ooo`00
S`3oool00`000000oooo0?ooo`230?ooo`80o`002@3oool008l0oooo00<000000?ooo`3oool0PP3o
ool00`3o0000oooo0?ooo`090?ooo`00Q`3oool2000000H0oooo00<000000?ooo`3oool0P@3oool0
0`3o0000oooo0?ooo`0:0?ooo`00QP3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo07l0oooo0P3o000=0?ooo`00R03oool00`000000oooo0?ooo`040?ooo`<00000OP3oool00`3o
0000oooo0?ooo`0=0?ooo`00P03oool4000000D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1m0?ooo`030?l0003oool0oooo00h0oooo00260?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0N`3oool20?l00140oooo00270?ooo`8000001P3oool00`000000oooo
0?ooo`1j0?ooo`030?l0003oool0oooo0140oooo002?0?ooo`030000003oool0oooo07T0oooo00<0
o`000?ooo`3oool04P3oool008l0oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`0C
0?ooo`00S`3oool00`000000oooo0?ooo`1f0?ooo`80o`005P3oool008l0oooo0P00001f0?ooo`03
0?l0003oool0oooo01H0oooo002?0?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0
5`3oool008l0oooo00<000000?ooo`3oool0LP3oool20?l001X0oooo002?0?ooo`030000003oool0
oooo0740oooo00<0o`000?ooo`3oool06P3oool008l0oooo00<000000?ooo`3oool0L03oool00`3o
0000oooo0?ooo`0K0?ooo`00S`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01`0
oooo002?0?ooo`030000003oool0oooo06d0oooo0P3o000O0?ooo`00S`3oool2000006d0oooo00<0
o`000?ooo`3oool07`3oool008l0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0P
0?ooo`00S`3oool00`000000oooo0?ooo`1Y0?ooo`80o`008`3oool008l0oooo00<000000?ooo`3o
ool0J03oool00`3o0000oooo0?ooo`0S0?ooo`00S`3oool00`000000oooo0?ooo`1W0?ooo`030?l0
003oool0oooo02@0oooo002?0?ooo`030000003oool0oooo06H0oooo00<0o`000?ooo`3oool09@3o
ool008l0oooo00<000000?ooo`3oool0I03oool20?l002P0oooo002?0?ooo`800000I03oool00`3o
0000oooo0?ooo`0X0?ooo`00S`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo02T0
oooo002?0?ooo`030000003oool0oooo0640oooo00<0o`000?ooo`3oool0:P3oool008l0oooo00<0
00000?ooo`3oool0H03oool00`3o0000oooo0?ooo`0[0?ooo`00S`3oool00`000000oooo0?ooo`1N
0?ooo`80o`00;P3oool008l0oooo00<000000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0^0?oo
o`00S`3oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo02l0oooo002?0?ooo`800000
G03oool00`3o0000oooo0?ooo`0`0?ooo`00S`3oool00`000000oooo0?ooo`1I0?ooo`80o`00<`3o
ool008l0oooo00<000000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0c0?ooo`00S`3oool00`00
0000oooo0?ooo`1G0?ooo`030?l0003oool0oooo02/0oooo0P000?l70?ooo`00S`3oool00`000000
oooo0?ooo`1F0?ooo`030?l0003oool0oooo02P0oooo10000?l90?ooo`00QP3oool4000000D0oooo
00<000000?ooo`3oool0E03oool20?l002D0oooo1P000?l=0?ooo`00QP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool07P3oool70000oa<0oooo0027
0?ooo`030000003oool0oooo00D0oooo0`00001B0?ooo`030?l0003oool0oooo01X0oooo1@000?lJ
0?ooo`00P03oool4000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1@0?oo
o`80o`006@3oool40000oal0oooo00260?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0C`3oool00`3o0000oooo0?ooo`0E0?ooo`@0003o8`3oool008L0oooo0P0000060?ooo`03
0000003oool0oooo04h0oooo00<0o`000?ooo`3oool04`3oool30000obL0oooo002?0?ooo`030000
003oool0oooo04d0oooo00<0o`000?ooo`3oool03`3oool50000obX0oooo002?0?ooo`030000003o
ool0oooo04/0oooo0P3o000<0?ooo`H0003o;`3oool008l0oooo0P00001;0?ooo`030?l0003oool0
oooo00P0oooo10000?le0?ooo`00S`3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
00H0oooo0`000?li0?ooo`00S`3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00<0
oooo10000?ll0?ooo`00S`3oool00`000000oooo0?ooo`160?ooo`80o`000`3oool30000od00oooo
002?0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`000?l00`000?m30?ooo`00S`3oool0
0`000000oooo0?ooo`140?ooo`<0003oA`3oool008l0oooo00<000000?ooo`3oool0@P3oool20000
odX0oooo002?0?ooo`800000@@3oool20000o`030?l0003oool0oooo04T0oooo002?0?ooo`030000
003oool0oooo03d0oooo0`000?l00`3o0000oooo0?ooo`1;0?ooo`00S`3oool00`000000oooo0?oo
o`0i0?ooo`@0003o0P3oool00`3o0000oooo0?ooo`1<0?ooo`00S`3oool00`000000oooo0?ooo`0f
0?ooo`<0003o103oool20?l004l0oooo002?0?ooo`030000003oool0oooo03@0oooo0P000?l60?oo
o`030?l0003oool0oooo04l0oooo002?0?ooo`030000003oool0oooo0380oooo0P000?l70?ooo`03
0?l0003oool0oooo0500oooo002?0?ooo`030000003oool0oooo02h0oooo10000?l80?ooo`030?l0
003oool0oooo0540oooo002?0?ooo`800000;@3oool20000o`X0oooo0P3o001D0?ooo`00S`3oool0
0`000000oooo0?ooo`0Z0?ooo`80003o2`3oool00`3o0000oooo0?ooo`1D0?ooo`00S`3oool00`00
0000oooo0?ooo`0X0?ooo`80003o303oool00`3o0000oooo0?ooo`1E0?ooo`00S`3oool00`000000
oooo0?ooo`0V0?ooo`80003o3@3oool00`3o0000oooo0?ooo`1F0?ooo`00S`3oool00`000000oooo
0?ooo`0T0?ooo`80003o3@3oool20?l005T0oooo002?0?ooo`030000003oool0oooo02<0oooo00<0
003o0?ooo`3oool0303oool00`3o0000oooo0?ooo`1I0?ooo`00S`3oool00`000000oooo0?ooo`0Q
0?ooo`80003o3P3oool00`3o0000oooo0?ooo`1J0?ooo`00S`3oool200000200oooo0P000?l?0?oo
o`030?l0003oool0oooo05/0oooo002?0?ooo`030000003oool0oooo01d0oooo0P000?l@0?ooo`03
0?l0003oool0oooo05`0oooo002?0?ooo`030000003oool0oooo01/0oooo0P000?l@0?ooo`80o`00
G`3oool008l0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo05l0oooo002?0?ooo`030000003oool0oooo01P0oooo0P000?lA0?ooo`030?l0003oool0
oooo0600oooo00260?ooo`D00000103oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo
0100oooo00<0o`000?ooo`3oool0H@3oool008P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0F0?ooo`030000o`3oool0oooo00l0oooo0P3o001T0?ooo`00R03oool00`000000oooo
0?ooo`040?ooo`<000005@3oool00`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo06@0oooo
00200?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo00<0
003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`1U0?ooo`00R03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`1V
0?ooo`00Q`3oool2000000H0oooo00<000000?ooo`3oool04P3oool00`000?l0oooo0?ooo`0?0?oo
o`030?l0003oool0oooo06L0oooo002?0?ooo`030000003oool0oooo0100oooo0P000?l@0?ooo`80
o`00JP3oool008l0oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0?0?ooo`030?l0
003oool0oooo06X0oooo002?0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`1[0?ooo`00S`3oool2000000l0oooo00<0003o0?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`1/0?ooo`00S`3oool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo
00d0oooo0P3o001_0?ooo`00S`3oool00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00d0
oooo00<0o`000?ooo`3oool0K`3oool008l0oooo00<000000?ooo`3oool0303oool00`000?l0oooo
0?ooo`0<0?ooo`030?l0003oool0oooo0700oooo002?0?ooo`030000003oool0oooo00/0oooo00<0
003o0?ooo`3oool0303oool00`3o0000oooo0?ooo`1a0?ooo`00S`3oool00`000000oooo0?ooo`0;
0?ooo`030000o`3oool0oooo00X0oooo0P3o001d0?ooo`00S`3oool2000000`0oooo00<0003o0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`1d0?ooo`00S`3oool00`000000oooo0?ooo`0:0?ooo`03
0000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0M@3oool008l0oooo00<000000?ooo`3oool0
2P3oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo07H0oooo002?0?ooo`030000003o
ool0oooo00T0oooo00<0003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`1g0?ooo`00S`3oool0
0`000000oooo0?ooo`090?ooo`030000o`3oool0oooo00H0oooo0P3o001j0?ooo`00S`3oool00`00
0000oooo0?ooo`080?ooo`030000o`3oool0oooo00H0oooo00<0o`000?ooo`3oool0NP3oool008l0
oooo00<000000?ooo`3oool0203oool00`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo07/0
oooo002?0?ooo`8000002@3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo07`0oooo
002?0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool00P3oool20?l007l0oooo0009
0?ooo`<00000@03oool4000003l0oooo00<000000?ooo`3oool0203oool01@000?l0oooo0?ooo`3o
ool0o`000380oooo100000130?ooo`<000001@3oool000X0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo00L0oooo00D0003o0?ooo`3oool0oooo0?l0
000c0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0103oool000L0oooo1@000011
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool010000?l0oooo0?l0003o
000e0?ooo`030000003oool0oooo0440oooo1@0000050?ooo`0000<0oooo0000000000000P000002
0?ooo`040000003oool0oooo000003/0oooo100000040?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool01`3oool00`000?l0o`000?ooo`0g0?ooo`030000003oool0oooo0400oooo00@0
00000?ooo`3oool000001P3oool000P0oooo00<000000?ooo`000000@@3oool010000000oooo0?oo
o`00000o0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0=@3oool010000000oooo
0?ooo`0000120?ooo`030000003oool0000000H0oooo00090?ooo`800000@P3oool200000400oooo
0P0000070?ooo`030?l000000?l0oooo03L0oooo0P0000140?ooo`8000001P3oool008l0oooo00<0
00000?ooo`3oool0103oool20?l000030?ooo`000?l0oooo08D0oooo002?0?ooo`030000003oool0
oooo00<0oooo00D0o`000?ooo`3oool0oooo0000o`260?ooo`00S`3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0Q03oool008l0oooo00D000000?oo
o`3oool0oooo0?l000050?ooo`030000o`3oool0oooo08@0oooo002?0?ooo`040000003oool0o`00
0?l000H0oooo00<0003o0?ooo`3oool0Q03oool008l0oooo00<000000?l0003oool01`3oool00`00
0?l0oooo0?ooo`240?ooo`00S`0000000`3o0000000000000007000000030000o`000000000008<0
00000@3oool000H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030?l0
00000000oooo00P0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00D0oooo00060?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0?P3o
ool20?l000030?ooo`000000oooo00P0oooo00<0003o0?ooo`3oool0=`3oool00`000000oooo0?oo
o`120?ooo`030000003oool0oooo00D0oooo002;0?ooo`050?l0003oool0oooo0?ooo`0000002@3o
ool00`000?l0oooo0?ooo`240?ooo`00RP3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo00L0oooo00<0003o0?ooo`3oool0Q03oool008T0oooo00<0o`000?ooo`3oool00`3oool00`00
0000oooo0?ooo`070?ooo`030000o`3oool0oooo08@0oooo00270?ooo`80o`001P3oool00`000000
oooo0?ooo`070?ooo`030000o`3oool0oooo08@0oooo00260?ooo`030?l0003oool0oooo00H0oooo
0P0000080?ooo`030000o`3oool0oooo08@0oooo00250?ooo`030?l0003oool0oooo00L0oooo00<0
00000?ooo`3oool01`3oool00`000?l0oooo0?ooo`240?ooo`00Q03oool00`3o0000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0Q03oool00880oooo0P3o000;0?oo
o`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0Q03oool00840oooo00<0o`000?ooo`3o
ool02`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo08D0oooo00200?ooo`030?l0
003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`250?ooo`00O`3o
ool00`3o0000oooo0?ooo`0=0?ooo`8000001`3oool00`000?l0oooo0?ooo`250?ooo`00O@3oool2
0?l00100oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`250?ooo`00O03oool00`3o
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0Q@3oool007/0
oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo08H0
oooo001i0?ooo`80o`00503oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo08H0oooo
001h0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?oo
o`260?ooo`00M`3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<0003o
0?ooo`3oool0QP3oool007D0oooo0P3o000H0?ooo`8000001@3oool00`000?l0oooo0?ooo`270?oo
o`00M03oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3o
ool0Q`3oool007<0oooo00<0o`000?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000
o`3oool0oooo08P0oooo001b0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool00`3o
ool00`000?l0oooo0?ooo`280?ooo`00L03oool20?l001d0oooo00<000000?ooo`3oool00P3oool0
0`000?l0oooo0?ooo`290?ooo`00K`3oool00`3o0000oooo0?ooo`0M0?ooo`050000003oool0oooo
0?ooo`000?l0S03oool006h0oooo00<0o`000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0
003o08`0oooo001/0?ooo`80o`008@3oool2000000030?ooo`000?l0oooo08`0oooo001[0?ooo`03
0?l0003oool0oooo0240oooo00@000000?ooo`3oool0003oS@3oool006X0oooo00<0o`000?ooo`3o
ool08P3oool00`000000oooo0000o`2>0?ooo`00J@3oool00`3o0000oooo0?ooo`0S0?ooo`030000
00000?l0oooo08h0oooo001W0?ooo`80o`009P3oool00`000?l0oooo0?ooo`2>0?ooo`00IP3oool0
0`3o0000oooo0?ooo`0M0?ooo`D000000`3oool00`000?l000000?ooo`2?0?ooo`00I@3oool00`3o
0000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`000000T03oool006<0
oooo0P3o000S0?ooo`030000003oool0oooo0080003o0P3oool3000008h0oooo001R0?ooo`030?l0
003oool0oooo02<0oooo00<000000?ooo`000?l0103oool00`000000oooo0?ooo`2>0?ooo`00H@3o
ool00`3o0000oooo0?ooo`0T0?ooo`03000000000?l0oooo00@0oooo00<000000?ooo`3oool0SP3o
ool00600oooo00<0o`000?ooo`3oool0903oool00`000000003o0?ooo`050?ooo`030000003oool0
oooo08h0oooo001N0?ooo`80o`009P3oool20000o`L0oooo00<000000?ooo`3oool0SP3oool005d0
oooo00<0o`000?ooo`3oool0903oool20000o`T0oooo00<000000?ooo`3oool0SP3oool005`0oooo
00<0o`000?ooo`3oool08`3oool20000o`/0oooo00<000000?ooo`3oool0SP3oool005/0oooo00<0
o`000?ooo`3oool08`3oool00`000?l0oooo0?ooo`0;0?ooo`800000S`3oool005X0oooo00<0o`00
0?ooo`3oool08P3oool20000o`h0oooo00<000000?ooo`3oool0SP3oool005P0oooo0P3o000S0?oo
o`80003o403oool00`000000oooo0?ooo`2>0?ooo`00E`3oool00`3o0000oooo0?ooo`0Q0?ooo`80
003o4P3oool00`000000oooo0?ooo`2>0?ooo`00EP3oool00`3o0000oooo0?ooo`0O0?ooo`<0003o
503oool00`000000oooo0?ooo`2>0?ooo`00E@3oool00`3o0000oooo0?ooo`0N0?ooo`80003o5`3o
ool00`000000oooo0?ooo`2>0?ooo`00D`3oool20?l001l0oooo0P000?lI0?ooo`030000003oool0
oooo08h0oooo001B0?ooo`030?l0003oool0oooo01d0oooo0P000?lK0?ooo`800000S`3oool00540
oooo00<0o`000?ooo`3oool0703oool20000oad0oooo00<000000?ooo`3oool0SP3oool00500oooo
00<0o`000?ooo`3oool06P3oool30000oal0oooo00<000000?ooo`3oool0SP3oool004h0oooo0P3o
000J0?ooo`<0003o8P3oool00`000000oooo0?ooo`2>0?ooo`00C@3oool00`3o0000oooo0?ooo`0H
0?ooo`80003o9@3oool00`000000oooo0?ooo`2>0?ooo`00C03oool00`3o0000oooo0?ooo`0G0?oo
o`80003o9`3oool00`000000oooo0?ooo`2>0?ooo`00BP3oool20?l001L0oooo0`000?lY0?ooo`80
0000S`3oool004T0oooo00<0o`000?ooo`3oool04`3oool40000ob`0oooo00<000000?ooo`3oool0
SP3oool004P0oooo00<0o`000?ooo`3oool0403oool40000oc00oooo00<000000?ooo`3oool0SP3o
ool004L0oooo00<0o`000?ooo`3oool03P3oool30000oc@0oooo00<000000?ooo`3oool0SP3oool0
04D0oooo0P3o000>0?ooo`<0003o=`3oool00`000000oooo0?ooo`2>0?ooo`00A03oool00`3o0000
oooo0?ooo`0:0?ooo`@0003o>P3oool00`000000oooo0?ooo`2>0?ooo`00@`3oool00`3o0000oooo
0?ooo`070?ooo`@0003o?P3oool00`000000oooo0?ooo`2>0?ooo`00@P3oool00`3o0000oooo0?oo
o`040?ooo`@0003o@P3oool2000008l0oooo00110?ooo`030?l0003oool0oooo0080oooo0`000?m6
0?ooo`030000003oool0oooo08h0oooo000o0?ooo`80o`0000<0oooo0000o`000?l00P000?m90?oo
o`030000003oool0oooo08h0oooo000k0?ooo`L0003oC@3oool00`000000oooo0?ooo`2>0?ooo`00
>03oool30000o`80oooo00<0o`000?ooo`3oool0C`3oool00`000000oooo0?ooo`2>0?ooo`00=03o
ool40000o`@0oooo00<0o`000?ooo`3oool0A`3oool4000000D0oooo00<000000?ooo`3oool0SP3o
ool002l0oooo1@000?l70?ooo`030?l0003oool0oooo04P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`2>0?ooo`00:@3oool60000o`X0oooo0P3o001<0?ooo`030000003oool0oooo
00D0oooo0`00002>0?ooo`009@3oool40000o`l0oooo00<0o`000?ooo`3oool0C@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo08h0oooo000P0?ooo`D0003o4P3oool00`3o0000oooo
0?ooo`1<0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool001`0oooo
10000?lF0?ooo`030?l0003oool0oooo04h0oooo0P0000060?ooo`030000003oool0oooo08h0oooo
000H0?ooo`@0003o6@3oool00`3o0000oooo0?ooo`1G0?ooo`030000003oool0oooo08h0oooo000B
0?ooo`H0003o6`3oool20?l005X0oooo00<000000?ooo`3oool0SP3oool000/0oooo1`000?lP0?oo
o`030?l0003oool0oooo05X0oooo00<000000?ooo`3oool0SP3oool000H0oooo1@000?lV0?ooo`03
0?l0003oool0oooo05/0oooo0P00002?0?ooo`00<03oool00`3o0000oooo0?ooo`1L0?ooo`030000
003oool0oooo08h0oooo000_0?ooo`030?l0003oool0oooo05d0oooo00<000000?ooo`3oool0SP3o
ool002d0oooo0P3o001P0?ooo`030000003oool0oooo08h0oooo000/0?ooo`030?l0003oool0oooo
0600oooo00<000000?ooo`3oool0SP3oool002/0oooo00<0o`000?ooo`3oool0H@3oool00`000000
oooo0?ooo`2>0?ooo`00:P3oool00`3o0000oooo0?ooo`1R0?ooo`030000003oool0oooo08h0oooo
000Y0?ooo`030?l0003oool0oooo06<0oooo0P00002?0?ooo`009`3oool20?l006H0oooo00<00000
0?ooo`3oool0SP3oool002H0oooo00<0o`000?ooo`3oool0IP3oool00`000000oooo0?ooo`2>0?oo
o`009@3oool00`3o0000oooo0?ooo`1W0?ooo`030000003oool0oooo08h0oooo000T0?ooo`030?l0
003oool0oooo06P0oooo00<000000?ooo`3oool0SP3oool00280oooo0P3o001[0?ooo`030000003o
ool0oooo08h0oooo000Q0?ooo`030?l0003oool0oooo06/0oooo00<000000?ooo`3oool0SP3oool0
0200oooo00<0o`000?ooo`3oool0K03oool2000008l0oooo000N0?ooo`80o`00K`3oool00`000000
oooo0?ooo`2>0?ooo`007@3oool00`3o0000oooo0?ooo`1_0?ooo`030000003oool0oooo08h0oooo
000L0?ooo`030?l0003oool0oooo0700oooo00<000000?ooo`3oool0SP3oool001/0oooo00<0o`00
0?ooo`3oool0L@3oool00`000000oooo0?ooo`2>0?ooo`006@3oool20?l007@0oooo00<000000?oo
o`3oool0SP3oool001P0oooo00<0o`000?ooo`3oool0M03oool2000008l0oooo000G0?ooo`030?l0
003oool0oooo07D0oooo00<000000?ooo`3oool0SP3oool001D0oooo0P3o001h0?ooo`030000003o
ool0oooo08h0oooo000D0?ooo`030?l0003oool0oooo07P0oooo00<000000?ooo`3oool0SP3oool0
01<0oooo00<0o`000?ooo`3oool0N@3oool00`000000oooo0?ooo`2>0?ooo`004P3oool00`3o0000
oooo0?ooo`1b0?ooo`8000001P3oool00`000000oooo0?ooo`2>0?ooo`00403oool20?l007@0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2>0?ooo`003`3oool00`3o0000oooo
0?ooo`1f0?ooo`030000003oool0oooo00@0oooo0`00002>0?ooo`003P3oool00`3o0000oooo0?oo
o`1h0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0SP3oool000`0oooo0P3o001h
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0SP3oool000/0oooo00<0o`00
0?ooo`3oool0N@3oool2000000H0oooo00<000000?ooo`3oool0SP3oool000X0oooo00<0o`000?oo
o`3oool0PP3oool00`000000oooo0?ooo`2>0?ooo`002@3oool00`3o0000oooo0?ooo`230?ooo`03
0000003oool0oooo08h0oooo00070?ooo`80o`00QP3oool00`000000oooo0?ooo`2>0?ooo`001P3o
ool00`3o0000oooo0?ooo`260?ooo`800000S`3oool008l0oooo00<000000?ooo`3oool0SP3oool0
08l0oooo00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool008l0oooo
00<000000?ooo`3oool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {229.375, 0}} -> {-4.20415, -3.36002, \
0.0292972, 0.0292972}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"],

Cell[BoxData[
    \(TraditionalForm\`\(-8\)\)], "Output"],

Cell[BoxData[
    \(TraditionalForm\`\(-12\)\ y\^2\)], "Output"],

Cell[BoxData[
    \(TraditionalForm\`\(-10\)\)], "Output"],

Cell[BoxData[
    \(TraditionalForm\`96\ y\^2 - 100\)], "Output"],

Cell[BoxData[
    \(TraditionalForm\`{\(-2.3467052289053063`\), 
      1.877364183124245`}\)], "Output"],

Cell[BoxData[
    \(TraditionalForm\`238.3516425034653`\)], "Output"],

Cell[BoxData[
    \(TraditionalForm\`20.23812027477274`\)], "Output"],

Cell[BoxData[
    \(TraditionalForm\`{0.3058600055669616`, \(-0.24468800445356928`\)}\)], \
"Output"],

Cell[BoxData[
    \(TraditionalForm\`4.636552675990313`\)], "Output"],

Cell[BoxData[
    \(TraditionalForm\`{2.04084522333836`, \(-1.6326761786706876`\)}\)], \
"Output"],

Cell[BoxData[
    \(TraditionalForm\`155.90062442227702`\)], "Output"],

Cell[BoxData[
    \(TraditionalForm\`9.656577049236951`\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 907}},
WindowSize->{887, 781},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1674, 34, 390, "Input"],
Cell[3453, 89, 92, 1, 30, "Output"],
Cell[3548, 92, 68, 1, 29, "Output"],
Cell[3619, 95, 75, 1, 30, "Output"],
Cell[3697, 98, 20463, 426, 296, 2734, 202, "GraphicsData", "PostScript", \
"Graphics"],
Cell[24163, 526, 174, 4, 29, "Output"],
Cell[24340, 532, 19405, 446, 296, 3386, 244, "GraphicsData", "PostScript", \
"Graphics"],
Cell[43748, 980, 174, 4, 29, "Output"],
Cell[43925, 986, 21915, 530, 239, 4109, 306, "GraphicsData", "PostScript", \
"Graphics"],
Cell[65843, 1518, 167, 4, 29, "Output"],
Cell[66013, 1524, 57, 1, 29, "Output"],
Cell[66073, 1527, 64, 1, 30, "Output"],
Cell[66140, 1530, 58, 1, 29, "Output"],
Cell[66201, 1533, 65, 1, 30, "Output"],
Cell[66269, 1536, 104, 2, 29, "Output"],
Cell[66376, 1540, 69, 1, 29, "Output"],
Cell[66448, 1543, 69, 1, 29, "Output"],
Cell[66520, 1546, 101, 2, 29, "Output"],
Cell[66624, 1550, 69, 1, 29, "Output"],
Cell[66696, 1553, 98, 2, 29, "Output"],
Cell[66797, 1557, 70, 1, 29, "Output"],
Cell[66870, 1560, 69, 1, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

